* {
    margin: 0;
    padding: 0;
}
body {
    #background: #FFFFFF url(../images/img01.jpg) repeat-x top left;
    font-family: "Trebuchet MS", Lucida Grande, Gotham, Verdana,  Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.4em;
    margin: 20px 0px 0px 0px;
    padding: 0px;
    color: #757575;
    color: #666;
}


strong {
    color:#000;
}

b {
    color:#000;
}

h1, h2, h3 {  
    /* color: #31363B; */
    color: #980e20;
    letter-spacing: 0px;
    padding-top: 0em;
    padding-bottom: 0.2em;
    #font-variant: small-caps; 
}

h1, h1 a, h2, h2 a {
    text-decoration: none;
}

h1 a:hover, h2 a:hover {
    text-decoration: underline;
}

h1 {
    font-size: 38px;
}

h2 {
    font-size: 20px;
    font-size: 15px;
    font-weight: normal;
}

h3 {
    font-size: 22px;
    font-weight: normal;
}

p, ul, ol {
    margin-top: 0em;
}
/*  line-height: 120%;     */
/* } */

ul, ol {
    margin-left: 3em;
}

blockquote {
    margin-left: 3em;
    margin-right: 3em;
}

a {
    color: #C11A00;
    color:#980e20;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a img {
    border: none;
}

img.left {
    float: left;
    margin-right: 20px;
}

img.right {
    float: right;
    margin-right: 20px;
}

hr {
    display: none;
}


/* Table */
th.cell {
    text-align:left;
}



/* Header */

#header {
    width: 754px;
    height:220px;
    margin: 0 auto;
	#background: #b01; 
}

#foto_header {
    /* DIV di dimensione 130x150px */
    float: left;
    height:120px;
    width: 120px;
    margin: 0;
    border:0;
    padding: 4px 0px 4px 0px;
/*	background: #aaa; */
	border-top: 1px solid #980E20;
	border-bottom: 1px solid #980E20;
	margin-right: 20px;
	margin-top:10px;
 */
}
#foto_header img {
    height:120px;
    width: 120px;
}
#title {
    /* DIV di dimensione 510x150px */
    font-size: 45px;
    font-size: 35px;
	 font-variant: small-caps; 
    text-align: left;
    width: 500px;
    height: 120px;	
    margin-top:0px;
    line-height: 1em;
    padding: 10px 10px 20px 0px;
    color: #980e20;
/* background: #a0a; */
}
#title a:hover {
    text-decoration: none;
}

#logo {
    /* DIV di dimensione 130x150px */
    float:right;
    width: 165px;
    width: 220px;
    height: 120px;
    padding: 10px 0 0px 0;
    margin:0px;
    /* background: #aa0; */
}
.image-logo {
    height: 81px;
}
.image-logo_QF {
    width: 220px;
    padding-bottom:8px;
}


/* Menu */

#menu {
	margin-top: 20px;
    height: 40px;
    height: 27px;
    width: 754px;
    width: 100%;
    padding-left: 0px;
    padding-bottom: 10px;
    padding-top: 10px;
   #background: url(../images/menu.png) no-repeat left top;
    #font-family: Arial, Helvetica, sans-serif;
    margin-left: auto ;
    margin-right: auto ;
    border-bottom: 1px solid #980E20;
    border-top: 1px solid #980E20;
    #background: #0b1; 
}
#menu ul {
  width: 100%;
  margin:0;
  #margin: 0;
  #padding: 0;
  list-style: none;
  line-height: normal;
  #background: #b0b; 
}
#menu li {
  #background: #b01; 
  float: left;
  –border-right: 1px solid #FFFFFF;
  –border-right: 1px solid #980E20;
  padding: 6px 35px 16px 35px;
  margin: 0;
  #background: #0b1;
}
#menu a {
  color: #000000;
  display: block;
  float: left;
  #padding: 14px 15px 21px 15px;
  #padding: 6px 15px 16px 15px;
  margin: 0;
  height: 5px;
  /* background: url(../images/separator.jpg) no-repeat right 50%; */
  text-decoration: none;
  font-size: 14px;
}
#menu a:hover, .current  {
    #background: url(../images/hover.png) repeat-x top left;
    color: #980E20;
}
#menu .current a {
    #background: url(../images/hover.png) repeat-x top left;
    color: #980E20;
}


/* Language Ico */
#nav_ico {
  float:right;
  clear:right;
  right:0px;
  margin-top:10px;
}
#nav_ico a, #nav_ico a:hover{
  background: none;
  border: none;
}
#nav_ico a:hover img{
  background: none;
  border: 2px solid #980e20;
}
#nav_ico a img{
  background: none;
  border: 2px solid #000;
}



/* Page */
#page {
    #background: url(../images/img05.jpg) repeat-x left top;
    width: 754px;
    margin: 0 auto;
    margin-top: 30px;
    #background: #0b1; 
}

/* one_column */
#one_column {
    /* background: #c17; */
    width: 734px;
    padding: 20px 15px 50px 15px;
}


/* Footer */
#footer {
    font-size: 12px;
    clear: both;
    width: 754px;
    height: 50px;
    margin: 0px auto;
    #background: #FFFFFF url(../images/img01.jpg) repeat-x top left;
    border-top: 1px solid #000000;
    border-top: 1px solid #980E20;
}
#footer p {
  margin: 0;
  line-height: normal;
  padding: 10px 15px;
}
#validation {
    float: right;
    line-height: normal;
    padding: 10px 10px 0px 5px;
}

  
/* CSS per pagine particolari */

/* Per Pubblicazioni */
.num_pub{
    #font-weight:bold;
    color: #000;
}
.authors_pub{
    display: inline;
}
.title_pub{
    font-style: italic;
    display: block;
    /* display: inline; */
}
.journ_pub{
    display: inline;
    font-weight: bold;
    color: #000;
}
.metrics{
    font-weight: normal;
    color: #000;
}
.arxiv{
    color: #000;
}

/* Per Proceeding */
.authors_proc{
    display: inline;
}
.title_proc{
    font-style: italic;
    display: inline;
    /* display: inline; */
}
.journ_proc{
    display: inline;
    color: #000;
}
